/*だいたいアルファベット順に並び替えました　森下*/


/*colorOnのテスト*/
tr.colorOn{
	background-color:#ccffcc;
	}



a.right{

	 margin-right:50px;
}

div.a{
	padding-left:30px;
	width:510px;
	float:left;
}

div.b{
	padding-right:0px;
	width:187px;
	float:right;
}

div.all{
	width:790px;
	padding-top:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	}
div.Center{
        padding-top:0px;
        margin-top:0px;
        margin-left:auto;
        margin-right:auto;
        }

div.error{
	margin-left:50px;
	margin-right:50px;
	font-size:13px;
	color:red;
	font-weight:bolder;
}



div.foot{
	width:760px;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
	font-size:13px;
	}

div.foot01{
	z-index:1;
	padding-top:10px;
	width:760px;
	}

div.foot02{
	z-index:0;
	width:760px;
	margin-left:auto;
	margin-right:auto;
	}

div.foot02:after{ /* footのfloat を解除する */
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

div.foot03{
	width:760px;
	margin-left:0px;
}

div.foota{
	float:left;
	width:600px;
}

div.footb{
	float:right;
	width:40px;
}

div.head01{
	width:760px;
	margin-left:auto;
	margin-right:auto;
	}

div.head02{
	width:720px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
	margin-bottom:5px;
	}


div.main{
	width:760px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/dotline_tatebg_760.gif);
	background-repeat:repeat-y;
}




ul.dot{
        margin-left:80px;
/*        margin-right:50px;
        list-style-type: disc;*/
}

div.main:after{ /* mainのfloat を解除する */
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

div.main02{
        width:760px;
        margin-top:20px;
        margin-left:auto;
        margin-right:auto;
        background-image:url(../img/dotline_tatebg_760_02.GIF);
        background-repeat:repeat-y;
}

/*read_entry.tplのサイズと配置*/
div.readEntry{
	font-size:15px;
	text-align:left;
	margin-left:50px;
}


div.submenu{
	font-size:12px;
	margin-top:0px;
	margin-left:0px;
	z-index:1;
	line-height:1.5;
	}

div.text  {margin-left:50px; margin-right:50px;}
div.text02{margin-left:40px; margin-right:40px;}
div.text03{margin-left:80px; margin-right:auto;}

li { margin-right:50px; }

body.header {
	font-size:13px;
	color:#333;
	background-color: #FFFFFF;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	padding-top:0px;
	margin-top:0px;
	line-height: 130%
	}

body.header02 {
        font-size:13px;
	color:#333;
        background-color: #FFFFFF;
        background-image: url(../img/bg.gif);
        background-repeat: repeat-x;
        padding-top:0px;
        margin-top:0px;
	line-height: 130%
        }
h3{
        width:700px;
	padding-top:5px;
	padding-bottom:0px;
        color:green;
        background-color:White;
        margin-left:50px;
	font-size:13px;
}


h3.menu{

        padding-top:5px;
        color:green;
	margin-right:auto;
        margin-left:auto;
        background-color:White;
}

h4{
	width:650px;
        padding-top:5px;
	padding-bottom:7px;
	color:green;
	background-color:White;
	margin-left:50px;
}

h5{	background-color:#009900;
	width:660px;
 	margin-right:auto;
	margin-left:auto;
	font-size:15px;
	color:white;
	padding-left:3px;
    }


img{
	/* 画像の下の隙間を埋めるための技　*/
	vertical-align:bottom;
	border:none;
}

p.entryMenu{
	margin-left:50px;
	line-height:1.5;
	font-size:13px;
	}
p.entryEnter{
	padding:3px;
	font-size:17px;
}

p.entrytop{
	padding:5px;
	margin:10px;
}

p.title{
	font-size:24px;
	color:green;
}

ul.entryMenu{
        margin-left:70px;
        line-height:1.5;
        font-size:13px;
	}
p.right{
        margin-right:50px;
        font-size:15px;
        text-align:right;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	}
p.right02{
        margin-right:200px;
        font-size:15px;
        text-align:right;
        padding-bottom:0px;
        padding-top:0px;
        margin-top:0px;
	}

p.right03{
        margin-right:50px;
        text-align:right;
        padding-bottom:0px;
        padding-top:0px;
        margin-top:0px;
        }

p.right04{
    margin-right:50px;
    font-size:15px;
/*    text-align:right;*/
    padding-bottom:0px;
    padding-top:0px;
    margin-top:0px;
}

p.readEntry{margin-left:50px;}

/*エントリー項目の選択ページ*/
table#menu{
        width:500px;
	margin-left:auto;
	margin-right:auto;
        border-collapse:collapse;
        border:1px solid #999;
}

/*宿泊情報の宿泊人数*/
table#hotel{
        width:600px;
        border-collapse:collapse;
        border:1px solid #999;
}



table.catalogue{
	width:720px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:auto;
        margin-right:auto;
}

table.formSearch{
	background-color:#ccffcc;
        width:660px;
        border-collapse:collapse;
        border:0px solid #999;
        margin-left:auto;
        margin-right:auto;
}
table.formSearchLink{
        background-color:#ccffcc;
        width:660px;
        border-collapse:collapse;
        border:0px solid #999;
        margin-left:auto;
        margin-right:auto;
}

table.edit{
	width:740px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:auto;
        margin-right:auto;
	}
table.entryedit{
	width:600px;
	margin-left:auto;
        margin-right:auto;
}

table.editwho{
        width:600px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:auto;
        margin-right:auto;
}

table.login{margin-left:60px;}

table.playerAddOffice{
    border-collapse:collapse;
    border:1px solid #999;
    margin-left:auto;
    margin-right:auto;
}

table#playerInput{
	width:650px;
        border-collapse:collapse;
        border:1px solid #999;
	margin-left:auto;
	margin-right:auto;
}

table#playerEdit{
       width:670px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:auto;
        margin-right:auto;
}

table.attention{
        background-color:#d3d3d3;
}

table.teamInput{
	width:670px;
	border-collapse:collapse;
	border:1px solid #999;
	margin-left:auto;
	margin-right:auto;
}

table.NoLine{
        border:0px;
        margin-left:auto;
        margin-right:auto;
}

table.Line{
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:auto;
        margin-right:auto;
}

table.gamelist{
        width:670px;
	border-collapse:collapse;
        border:1px solid #ccffcc;
        margin-left:auto;
        margin-right:auto;
}

table.formLea{
        width:340px;
        border-collapse:collapse;
        border:0px solid #ccffcc;
        margin-left:auto;
        margin-right:auto;
}

table.faq{
        width:650px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:auto;
        margin-right:auto;

}

table.cat{
        width:250px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:80px;
        margin-right:auto;
}

td.InputMenu{
/*登録フォームの一番左の項目内容を書いてある部分の幅*/
        width:105px;
        border-collapse:collapse;
        border:1px solid #999;
}

td{word-break:break-all;}
td.line{      border-collapse:collapse;  border:1px solid #999;  padding-left:8px; }
/*lineのpadding-leftをとったもの(ヤマガミ追加070502)*/
td.lineN{      border-collapse:collapse;  border:1px solid #999; }
/*lineにpaddingを追加*/
td.lineP{border-collapse:collapse;  border:1px solid #999; padding-left:8px; padding:3px;}
/* lineに右寄せを追加したもの*/
td.lineR{	border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
		text-align:right;}
td.nolineR{       border-collapse:collapse;  border:0px solid #999;  padding-left:8px;
    text-align:right;}
td.nolineC{       border-collapse:collapse;  border:0px solid #999;  padding-left:8px;
    text-align:center;}
.nolineCc{    border-collapse:collapse;  border:0px; background-color:#ccffcc; text-align:center; margin:5px;}

/* lineにセンターを追加したもの*/
td.lineC{     border-collapse:collapse;  border:1px solid #999;  text-align:center; padding-top:4px;}
/* lineに色を追加したもの*/
td.lineColor{ border-collapse:collapse;  border:1px solid #999; background-color:#ccffcc}
/* lineにセンターと色を追加したもの*/
td.lineCc{    border-collapse:collapse;  border:1px solid #999; background-color:#ccffcc;
text-align:center; padding-top:4px;}
/* lineに幅を追加したもの*/
td.lineW{       border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
		width:300px}
/*entry_menu右寄せのみ*/
td.entryR{ width:130px;   border:1px solid #999;   border-collapse:collapse; padding-left:8px; margin-right:0px;}
/*entry_menu の色つき*/
td.entryColor{ width:120px;  border-collapse:collapse; border:1px solid #999; padding-left:8px;  background-color:#ccffcc}
td.entryedit{width:200px;}
/* lineCに幅指定を追加（一覧用）*/
td.lineCW{ width:180px; border-collapse:collapse;  border:1px solid #999;  text-align:center;}
/*lineに幅指定を追加（一覧用）*/
td.lineWid{ width:180px; border-collapse:collapse;  border:1px solid #999;  padding-left:8px; }

/* lineに右寄せを追加したもの*/
/*input_view.php edit_view.phpのテーブルに使用*/
td.field{ width:150px; height:20px; padding:3px; border:1px solid #999; }
td.title{ width:40px;  padding:3px; border:1px solid #999;
	  /*writing-mode:tb-rl;*/ text-align:center;  background-color:#99FFCC;
	 }
td.title02{ width:40px;  padding:3px; border:1px solid #999;
          /*writing-mode:tb-rl;*/ text-align:center;  background-color:#CCFF66;
         }
td.title03{width:40px;  padding:3px; border:1px solid #999;
          /*writing-mode:tb-rl;*/ text-align:center;  background-color:#99FFCC;
         }
td.unifo{ width:50px;   padding:3px; border:1px solid #999;
          /*writing-mode:tb-rl;*/ text-align:center; height:90px; width:50px;}
td.cnt{	  width:370px;  padding:3px; border:1px solid #999;}
td.cnt2{  width:450px;  padding:3px; border:1px solid #999;}
td.note{  width:100px;  padding:10px; margin-top:15px; border:1px solid #999;}
td.note2{ width:620px;  padding:3px; border:1px solid #999;}
/*input_direction.phpのテーブルに使用*/
  .menu01{width:50px;   padding:3px; border:1px solid #999; text-align: center;}
  .menu02{width:200px;  padding:3px; border:1px solid #999; text-align: center;}
  .menu03{width:250px;  padding:3px; border:1px solid #999; }
  .menu04{width:70px;   padding:3px; border:1px solid #999; text-align: center;}
/*選手の情報のplayerInputで使用*/
td.playerInput01{
	width:100px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;}
td.playerInput02{
        width:300px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;}
td.playerInput03{
        width:370px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;}

/*宿泊情報の宿泊人数をいれるテーブルで使用*/
td.hotel_number{width:80px;   padding:3px; border:1px solid #999; text-align:center;}

/*選手情報のplayerEditで使用*/
td.playerEdit01{
        width:40px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;}
td.playerEdit02{
        width:200px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
}
td.playerEdit03{
        width:100px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
}
td.playerEdit04{
        width:50px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
}
td.playerEdit05{
        width:200px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
}
td.playerEdit06{
       width:250px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
}
td.playerEdit07{
       width:80px;  border-collapse:collapse;  border:1px solid #999;  padding-left:8px;
}

/*選手情報の登録と追加のページで使用するplayerAddで使用*/
    td.playerAdd01{
      width:10px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd02{
      width:15px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd03{
      width:20px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd04{
      width:25px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd05{
      width:30px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd06{
      width:40px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd15{
      width:50px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd07{
      width:60px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd08{
      width:80px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd09{
      width:90px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd10{
      width:95px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd11{
      width:100px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd12{
      width:110px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd13{
      width:120px;  border-collapse:collapse;  border:1px solid #999;
      }
    td.playerAdd14{
      width:140px;  border-collapse:collapse;  border:1px solid #999;
      }

/* 参加申込編集履歴一覧*/
td.number{
        width:100px;
        border-collapse:collapse;
        border:1px solid #999;
        background-color:#ccffcc;
        text-align:center;
        }
td.team_name{
        width:300px;
        border-collapse:collapse;
        border:1px solid #999;
        background-color:#ccffcc;
        text-align:center;
        }
td.point{
        width:80px;
        border-collapse:collapse;
        border:1px solid #999;
        background-color:#ccffcc;
        text-align:center;
        }
td.time{
        width:200px;
        border-collapse:collapse;
        border:1px solid #999;
        background-color:#ccffcc;
	text-align:center;
        }


/*選手のページの文字関係のリンク*/
td.linecomment{
        width:10px; border-collapse:collapse;  border:1px solid #999;
}

span.red_span{ color:Red;}
    .Sspan{ font-size:11px;}
    .Lspan{font-size:17px;
	   color:#2e8b57;
	   font-weight: 900;

           }
    .Bfont{font-size:13px;
           font-weight: 800; }
    .w_qube{
	color:#333;
	padding:3px;
	font-size:14px;
	background-color:Fuchsia;
	}
    .button{margin-left:60px;}


/* 当日システムで使用 */

ul.read{margin-left:80px;}
p.subTitle{
	margin-left:60px;
	font-weight:bold;
	font-size:15px;
	}
p.subTitleTD{
	font-weight:bold;
        font-size:15px;
	}

span.buttonOK{margin-left:400px;}
table.score{
        width:660px;
        border-collapse:collapse;
        border:1px solid #999;
//(090803yamagami_commentout)        margin-left:auto;
//(090803yamagami_commentout)        margin-right:auto;
	margin-left:60px;
	}
table.status_confirm{
        width:700px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:auto;
        margin-right:auto;
        }

table.gamedate{
	  border-collapse:collapse;
	  border:1px solid #999;
        }

table.scorePlayer{
        width:500px;
        border-collapse:collapse;
        border:1px solid #999;
        margin-left:60px;

	}
table.rank_confirm{
        width:600px;
        border-collapse:collapse;
	padding:3px;
        border:1px solid #999;
        margin-left:60px;
	}
td.number{
	width:10px;
	padding:3px;
	border:1px solid #999;
	text-align: center;
	}
td.rank{
        width:40px;
        padding:3px;
        border:1px solid #999;
        text-align: center;
        }
td.team_id{
        width:70px;
        padding:3px;
        border:1px solid #999;
        text-align: center;
        }
td.teamId{
        width:130px;
        font-size:30px;
        font-weight:bold;
	border:1px solid #999999;
	background-color:#ffffff;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

span.teamRank{
    text-align: center;
       font-size:23px;
       font-weight:bold;
}

table.download{
  width:560px;
  border-collapse:collapse;
  border:1px solid #999;
  margin-left:auto;
  margin-right:auto;
}

.FindItem{
    font-weight:bolder;
    background-color:#FFCC00;
    }

div.pagetop {
	text-align: right;
	margin-right: 40px;
	padding: 10px 10px 0px 10px;
	}

//田中追加　input_chara.phpで使用

//td.chara{ width:150px; height:20px; padding:3px; border:1px solid #999; }
//td.title_c{ width:40px;  padding:3px; border:1px solid #999;
//	  writing-mode:tb-rl; text-align:center;  background-color:#99FFCC;}
//table.charaInput{
//    width:670px;
//    border-collapse:collapse;
//    border:1px solid #999;
//    margin-left:auto;
//    margin-right:auto;
//}




